/* @override 
	http://tube.local/css/home.css
	http://soldini.local/css/home50.css
*/

/* @group hm */

.hmContainerOuter {
    /*margin-left: -10px;*/
}

.hmContainer {
    width: 100%;
    position: relative;
    -webkit-font-smoothing: antialiased;
}

/* cubic-bezier(0.680, -0.550, 0.265, 1.550); */
/*    transition-timing-function: cubic-bezier(0.680, -0.550, 0.265, 1.550); */

.hmPart {
    cursor: pointer;

	margin-left: -10px;
	margin-right: -10px;
	overflow: hidden;

    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}


.hmDetailTitle {
	font-size: 18pt;
	margin: 30pt 0 10pt 10pt;
	letter-spacing: 1pt;
	text-transform: lowercase;

    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}


.hmDetails {
    position: relative;

}

.hmDetailsImg {
	z-index: 0;
	position: absolute;
	left: 50%;
	width: 100%;
	height: 100%;
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: cover;

    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;

    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%); 
}

.hmDetailsMessage {
	margin-left: 10px;
	margin-right: 10px;
	text-align: left;
	position: relative;
	display: inline-block;
	z-index: 1;
	min-height: 10em;
	max-width: 40%;
    font-size: 13pt;
    font-weight: normal;
    background-color: rgba(95,95,95,0.8);
    border-radius: 10px;
    padding: 10px;
    color: #fff;
}

.hmDetails.hmEvenRow {
	text-align: right;
}

.hmDetails.hmEvenRow > .hmDetailsImg {
	left: -50%;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

.hmDetails.hmOddRow > .hmDetailsImg {
    background-position: left bottom;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.hmPart.active > .hmDetailTitle {
	margin-left: 20pt;
}


.hmPart.active > .hmDetails > .hmDetailsMessage {
    background-color: rgba(45,85,25,0.8);
}    


.xhmPart:hover > .hmDetailTitle {
	margin-left: 15pt;
}

.xhmPart:hover > .hmDetails > .hmDetailsMessage {
    background-color: rgba(45,85,25,0.4);
}    



#hmPart1.hmPart > .hmDetails > .hmDetailsImg {
    background-image: url(/images/hmp1.jpg);
    /*background-image: url(/images/container-texture-purple.png);*/
}

#hmPart2.hmPart > .hmDetails > .hmDetailsImg {
    background-image: url(/images/hmp2.jpg);
    /*background-image: url(/images/container-texture-purple.png);*/
}

#xhmPart2.hmPart > .hmDetails > .hmDetailsImg {
    background-image: url(/images/hmp2.jpg);
    /*background-image: url(/images/container-texture-purple.png);*/
}

#hmPart3.hmPart > .hmDetails > .hmDetailsImg {
    background-image: url(/images/hmp3.jpg);
    /*background-image: url(/images/container-texture-purple.png);*/
}

#hmPart4.hmPart > .hmDetails > .hmDetailsImg {
    background-image: url(/images/hmp4.jpg);
    /*background-image: url(/images/container-texture-purple.png);*/
}

#hmPart5.hmPart > .hmDetails > .hmDetailsImg {
    background-image: url(/images/hmp5.jpg);
    /*background-image: url(/images/container-texture-purple.png);*/
}

#hmPart6.hmPart > .hmDetails > .hmDetailsImg {
    background-image: url(/images/hmp6.jpg);
    /*background-image: url(/images/container-texture-purple.png);*/
}

#hmPart7.hmPart > .hmDetails > .hmDetailsImg {
    background-image: url(/images/hmp7.jpg);
    /*background-image: url(/images/container-texture-purple.png);*/
}

#hmPart8.hmPart > .hmDetails > .hmDetailsImg {
    background-image: url(/images/hmp8.jpg);
    /*background-image: url(/images/container-texture-purple.png);*/
}

#hmPart9.hmPart > .hmDetails > .hmDetailsImg {
    background-image: url(/images/hmp9.jpg);
    /*background-image: url(/images/container-texture-purple.png);*/
}



/* @end */


